@font-face {
  font-family: "Kanit";
  font-style: normal;
  font-weight: 300;
  src: url("../assets/fonts/Kanit-Light.ttf") format("truetype");
}

:root {
  --basic-text-color: #ddd;
  --color-bckg-1: #121212;
  --color-bckg-2: #552c5a;
  --color-1: #111;
  --color-2: #555588;
  --divider-color: #ddd;
}

*:after,
*:before,
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Kanit";
  color: var(--basic-text-color);
}

a {
  text-decoration: none;
}

body > svg {
  position: absolute;
}
